/* Блоки как на главной */
.xection {
	color: #333;
}
.xection_round {
	border-radius: 8px;
}
.xection_gray {
	background: #f5f5f5;
}
.xection_center { /* Внутри такого блока .swiper не работает */
	display: flex;
	flex-direction: column;
	align-items: center;
}
.xection_mb {
	margin-bottom: 60px;
}

.xection_subscribe {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 32px;
	border-radius: 8px;
	background: #f5f5f5;
}

.xection__inner {
	padding: 32px 0;
}

.xection__description {
	margin-bottom: 30px;
	font-size: 16px;
}
.xection__description_center {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.xection__note {
	margin-bottom: 20px;
	color: var(--ims-lred);
	line-height: 100%;
}
.xection__text {
	max-width: 800px;
	line-height: 145%;
}
.xection__description_center .xection__note,
.xection__description_center .xh2,
.xection__description_center .xection__text {
	text-align: center;
}

.xection__blocks {}
.xection__blocks-item:not(:last-child) {
	margin-bottom: 32px;
}

.xection__bg-image {
	border-radius: 8px;
	background-size: cover;
}
.xection__bg-image_chess {}

.xection__cols {
	display: flex;
	gap: 32px;
}
.xection__col {
	flex: 1 1 0;
}

@media (max-width: 767px) {
	.xection__inner {padding: 16px 0;}
	.xection__description {font-size: 14px;}
	.xection__blocks-item:not(:last-child) {margin-bottom: 8px;}
}
@media (max-width: 600px) {
	.xection__bg-image_chess {
		padding-top: 70% !important;
	}
	.xection_mb {
		margin-bottom: 30px;
	}
}
@media (max-width: 475px) {
	.xection_subscribe {
		padding: 16px;
	}
	.xection__description {
		margin-bottom: 20px;
	}
	.xection__note {
		margin-bottom: 17px;
	}
	.xection__blocks-item:not(:last-child) {
		margin-bottom: 16px;
	}
	.xection__cols {
		flex-direction: column;
		gap: 0;
	}
}
